<div class="my-16 flex flex-col items-center justify-items-center">
  <h3 class="p-0 m-0 text-4xl text-blue-500">Creating pipeline...</h3>
  <div class="w-48 h-48 my-16 text-8xl flex items-center text-blue-500/50">
    <i class="fa-solid fa-circle-plus fa-beat-fade fa-2xl"></i>
  </div>
  <div class="mx-auto text-center text-gray-500 italic">
    Pipeline
    <a
      class="font-bold text-blue-500"
      x-bind:href="pipeline?.web_url"
      x-text="pipeline?.id"
      target="_blank"
    ></a>
    <i class="text-xs fa-solid fa-arrow-up-right-from-square text-blue-500"></i>
    has been created using branch
    <span class="ml-1">
      <i class="fa-solid fa-code-branch"></i>
      <span class="font-bold" x-text="pipeline?.ref"></span>
    </span>
  </div>
</div>
